Public Class DashboardGroup
    Inherits Functions

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim sql As String = ""
        Authenticate()
        If Page.IsPostBack = False Then
            sql = "SELECT ID, Name FROM ReportServerReportCategory ORDER BY ReportServerReportCategory.OrderBy,ReportServerReportCategory.Name"
            sqlOrders.SelectCommand = sql
            gvReports.DataSourceID = "sqlOrders"
        End If
    End Sub

End Class